*************************************************************
****************  RFSim99 configuration file  ***************
*************************************************************
autoopen= TRUE
gridon= TRUE
rememberlastcomp= FALSE
chainshorts= FALSE
filename= D:\Мои документы\My FEL\4-2\РПрУ\Курсач\!_Вася на_вторник\input.cct
numpoints= 200
mindB= -5.00000000000000E+0001
maxdB=  5.00000000000000E+0001
lowfreq=  1.00000000000000E+0003
highfreq=  1.00000000000000E+0010
papercolor= 16777215
griddotscolor= 8421504
selectedcompcolor= 4210816
compcolor= 0
selectedcomptextcolor= 33023
comptextcolor= 0
selectedwirecolor= 32768
wirecolor= 0
selectedportcolor= 8388608
portcolor= 0
selectedgndcolor= 8388608
gndcolor= 0
trace1color= 255
trace2color= 16711680
majoraxiscolor= 0
minoraxiscolor= 8421504
graphbackgroundcolor= 16777215
printerpapercolor= 16777215
printercompcolor= 0
printercomptextcolor= 0
printerwirecolor= 0
printerportcolor= 0
printergndcolor= 0
printertrace1color= 255
printertrace2color= 16711680
printermajoraxiscolor= 0
printerminoraxiscolor= 8421504
schemawinpos.left= 99
schemawinpos.top= 125
schemawinpos.width= 798
schemawinpos.height= 501
schemawinstat= wsNormal
graphwinpos.left= 186
graphwinpos.top= 189
graphwinpos.width= 692
graphwinpos.height= 502
graphwinstat= wsNormal
